body {
    width: 1280px;
    height: 1626px;
    background: #FFFFFF;
    font-family:'Montserrat';
    font-style: normal;
}
header {
    width: 1280px;
    height: 78px;
}
nav {
    position: absolute;   
    width: 620px;
    height: 15px;
    left: 330px;
    top: 31.5px;
    }
ul {
    width: 552px;
    height: 6px;
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-start;
    flex-wrap: wrap;
    }
.menu li { 
    display: inline; 
}
.menu a {
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    display: inline;
    align-items: center;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    color: #FF0000;
}
main {
    width: 1280;
    height: 1440;
}
img {
    width: 1280px;
    height: 789px;
    left: 0px;
    top: 78px; 
}
section {
    width: 1280px;
    height: 650px;
    left: calc(50% - 1280px/2);
    bottom: 108px;
}
h2 {
    margin: 48px 253px 38px;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    text-transform: uppercase;
    color: #373737
}
.center {
    width: 1145px;
    margin: 0px 67.5px 28px;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
}
button {
    margin: 66px 0px 42px 544.5px;
    width: 191px;
    height: 51px;

    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    display: flex;
    align-items: center;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #FF0000;
    border-radius: 4px;
    border-style: none;
}
.button {
    margin: auto;
}
footer {
    margin: 0px 105px 29px 713px;
    width: 470px;
    height: 39px;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    display: flex;
    align-items: center;
    letter-spacing: 2.4px;
}